
VIRTUAL CREDIT CARD - Bug #16068

Android [Treats][Dark mode] Revise  Category header in Treats Point Filter popup

24 March 2023 09:33 AM - hsulynn pang

Status: Closed Start date: 24 March 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Revise the Category header in Treats Point Filter popup

History

#1 - 24 March 2023 06:20 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 27 March 2023 11:40 AM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 27 March 2023 01:41 PM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Image 2023-03-24 at 09.31.54.jpeg 36.1 KB 24 March 2023 hsulynn pang

WhatsApp Image 2023-03-24 at 08.57.11.jpeg 42.4 KB 24 March 2023 hsulynn pang

retest ii.jpeg 37 KB 27 March 2023 hsulynn pang

retest i.jpeg 35.3 KB 27 March 2023 hsulynn pang
